F5 Networks BIG-IP:Bootstrap 漏洞 (K19785240)

medium Nessus 插件 ID 155624

简介

远程设备缺少供应商提供的安全补丁。

描述

远程主机上安装的 F5 Networks BIG-IP 版本低于 12.1.5.1 / 13.1.3.4 / 14.1.2.5 版。因此,该应用程序受到 K19785240 公告中提及的漏洞的影响。

- 在 4.1.2 之前的 Bootstrap 中,tooltip 的 data-container 属性可能是 XSS。(CVE-2018-14042)

请注意,Nessus 尚未测试此问题,而是只依据应用程序自我报告的版本号进行判断。

解决方案

升级至 F5 解决方案 K19785240 中列出的无漏洞版本之一。

另见

https://my.f5.com/manage/s/article/K19785240

插件详情

严重性: Medium

ID: 155624

文件名: f5_bigip_SOL19785240.nasl

版本: 1.4

类型: local

发布时间: 2021/11/19

最近更新时间: 2023/11/23

配置: 启用偏执模式

支持的传感器: Nessus

风险信息

VPR

风险因素: Low

分数: 3.8

CVSS v2

风险因素: Medium

基本分数: 4.3

时间分数: 3.4

矢量: CVSS2#AV:N/AC:M/Au:N/C:N/I:P/A:N

CVSS 分数来源: CVE-2018-14042

CVSS v3

风险因素: Medium

基本分数: 6.1

时间分数: 5.5

矢量: CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N

时间矢量: CVSS:3.0/E:P/RL:O/RC:C

漏洞信息

CPE: cpe:/a:f5:big-ip_application_security_manager, cpe:/h:f5:big-ip

必需的 KB 项: Host/local_checks_enabled, Host/BIG-IP/hotfix, Host/BIG-IP/modules, Host/BIG-IP/version, Settings/ParanoidReport

可利用: true

易利用性: Exploits are available

补丁发布日期: 2021/11/19

漏洞发布日期: 2018/7/13

参考资料信息

CVE: CVE-2018-14042